DarkRP V2.3.7 Buffer Overflow

I’ve been trying to get DarkRP installed on my server, but everytime I try to connect after Sending Client info it gives me this error.



Sending 1457 'User Info' ConVars to server (cl_spewuserinfoconvars to see)
Disconnect: Buffer overflow in net message.

Host_EndGame: Buffer overflow in net message


It’s happened to my friend to when they tried to join… any idea?

Poorly coded gamemode.

Does anyone have any suggestions on which version I should use then?

You should be using the SVN: http://www.facepunch.com/showthread.php?t=689146

SVN tutorial here: http://www.facepunch.com/showthread.php?t=688324

I’m using a host ( Counter-strike.com ) for my server… Will I still be able to use SVN for it?

I already know how to use SVN … just haven’t been able to find a decent working SVN for it. Thanks :smiley:

EDIT:

I tried it and I still can’t connect still getting the same message…

I uploaded the files after DLing them via SVN but I still get the Client-side Buffer Overflow in net message… am I sposed to copy the files to my client-side too?

Yet Another Edit:

I Tested the gamemode on a different map, gm_flatgrass and I connected fine… but when I changed maps back to rp_evocity_v1p it disconnected me again…

Last Edit For good:
Found it out… I had ULX installed for when it was a Sandbox server… When I removed it, things started working again.